# $isMeVoice

Returns 1 if the current user has voice status

Syntax

    $ismevoice
                $ismevoice(<window id>)

Description
The form with the <window id> parameter returns '1' if the current user has voice status on channel designated by <window id>. The form without parameters is equivalent to $ismevoice($window)
See also
$isvoice, $isop, $ismeop, $ishalfop, $ismehalfop, $isuserop, $ismeuserop, $window, $channel, Window naming conventions

Main, Functions

KVIrc 3.0.0 Documentation
Generated by root at Tue Apr 5 02:51:09 2005